Subject: Re: bug#10001: displayor -> displayer

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Nov 2011 21:04:49 +0200

> Date: Wed, 09 Nov 2011 10:48:04 -0800
> From: Paul Eggert <[email-masked]>
> CC: [email-masked]
> 
> On 11/09/11 03:14, Eli Zaretskii wrote:
> > Emacs doesn't do the latter; Semantic does ;-)
> 
> Sorry, I don't know the difference
> (which means I'm not in on the joke, alas.)

Those typos were brought in when Semantic was merged into Emacs a year
or so ago, maybe more.

> I thought Semantic was an Emacs package.

It is.

> Is the Semantic code simply taken from some other project?

Yes, see http://cedet.sourceforge.net/.

> Should I have sent the bug report to that project?

Probably.